> ## Documentation Index
> Fetch the complete documentation index at: https://docs.arqonara.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Send Command

> Execute a command on the server console.

Mengirim perintah (command) ke konsol server.

Mengirim perintah teks langsung ke konsol server.

<Note>
  Server harus dalam keadaan **Online** agar dapat menerima perintah.
</Note>


## OpenAPI

````yaml POST /servers/{server}/command
openapi: 3.0.0
info:
  title: Arqonara Global API
  version: 1.0.0
  description: Dokumentasi API lengkap untuk Client Arqonara (Account & Server Management).
servers:
  - url: https://panel.arqonara.com/api/client
    description: Client API
security:
  - bearerAuth: []
paths:
  /servers/{server}/command:
    post:
      tags:
        - Console
      summary: Send Command
      description: |-
        Execute a command on the server console.

        Mengirim perintah (command) ke konsol server.
      operationId: send-command
      parameters:
        - name: server
          in: path
          required: true
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                command:
                  type: string
              required:
                - command
      responses:
        '204':
          description: Command Sent
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````